

.fondorosa{
    background: #e43250;
}

   .limiteben {
    max-width: 1500px;
    margin-top: 30px;
    margin-bottom: 20px;
}
img.gioconda {
    width: 75%;
    }
.forma-titulo{
    font-size: 36px;
}
.orange{
    color:#ED923B;
    font-weight: 600;
}

.orange_limite{
    color:#ED923B;
    font-weight: 600;
    font-size: 1.2em;
}

.bordediv {
        border-right: none;
    }
.llamadodeatencion{
    background: #ED923B;
    display: block;
    margin: auto;
    width: 90%;
    padding: 10px;
    font-size: 17px;
    color: white;
}

.bloqueben_aprendiz {
    min-height:410px;
    text-align: center;
    display: block;
    position: relative;
    margin-bottom: 30px;
}


#banner {
    margin-top: 70px;
    position: relative;
    min-height: 820px;
    top: 0px;
    margin-bottom: 70px;
    background-size: cover;
}
.bannerprincipal {
    background-image: url("../../publico/imagen/BAPR.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
}
#introfor {
    margin-top: 70px;
    position: relative;
    height: auto;
    top: 0px;
    margin-bottom: 70px;
    background-size: cover;
}
div#fondoprincipal {
    padding: 0px;
}
.imagenaprendiz{
    height: 100%;
    width: 100%;
}
#cajarow{
    margin-top: 70px;
    position: relative;
    height: calc(100vh - 50vh);
    min-height: 800px;
    top: 0px;
    background-size: cover;

}
.bajatitulo{
    display: block;
    margin: auto;
    font-size: 39px;
    padding-top: 42px;
}

/*aqui*/
/*.titintro{

    font-size: 49px;
    font-weight: 700;
    width: 87%
}
.testintro{
    width: 90%;
    font-size: 18px;
    text-align: justify;
}*/
.titintro {
    font-size: 60px;
    font-weight: 700;
    width: 87%;
    padding-top: 35px;
    padding-bottom: 30px;
}
.testintro {
    width: 90%;
    font-size: 22px;
    text-align: justify;
    padding-bottom: 35px;
}

.cajageneral{
    text-align: center;
    padding-top: 50px;
    display: block;
    margin: auto;
    width: 100%;

}
.fondoverde{
    padding: 10px 0px 10px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background: #0db280;
    font-size: 25px;
    font-weight: 600;
    color: white;
    line-height: 2.2;
    border: 2px solid #777777;
}
.fondoamarillo{
    padding: 10px 0px 10px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background: #ED923B;
    font-size: 25px;
    font-weight: 600;
    color: white;
    border: 2px solid #777777;
}
.fondomorado{
    padding: 10px 0px 10px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background: #5B3C64;
    font-size: 25px;
    font-weight: 600;
    color: white;
    border: 2px solid #777777;
}
.limitecaja{
    border-right:2px solid #777 ;
    border-left: 2px solid #777 ;
    border-bottom: 2px solid #777 ;
}
.cajamo{
    margin-bottom: 54px;
}
.cajaama{
    margin-bottom: 30px;
}
.testinterior{
    padding: 10px 20px 10px 20px;
    text-align: justify;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 15px;
}
.contgeneral {
    text-align: center;
    display: block;
    margin: auto;
    width: 100%;
}
.benobl{
    text-align: center;
    padding: 40px;
    display: block;
    margin: auto;
    width: 100%;
}
#imagenbannerapre {
    background: url("../../publico/imagen/FORM_APRE.png"), url("../../publico/imagen/FORM_APRE2.png");
    background-position: left, right;
    background-size: contain, contain;
    background-repeat: no-repeat, no-repeat;
    background-color: #e43250;
}
.formcont{
    text-align: center;
    min-height: 124px;
    display: block;
    margin: auto;
    width: 100%;
}
.titulobold{
    font-size: 39px;
}
.banprin{
    display: block;
    margin: auto;
    text-align: center;
    height: auto;
    width: 100%;

}
.morado {
    background-color: #5b3c64;
    color: white;
}
.aligncenter {
    text-align:center;
    padding-top: 15px;
}
.testalignleft{
    text-align: left;
    margin-left: 20px;
    margin-bottom: 36px;

}
.listaben{
    text-align: left;
    font-size: 16px;
}
.bloquedatos {
    min-height: 250px;
    text-align: center;
    display: block;
    position: relative;
}

.bordertop{
    border-top: 2px solid white;
}
.imggob{
    display: block;
    display: block;
    margin: auto;
    width: 40%;
    background: white;
    padding: 17px;
    margin-right: -317px;
    margin-top: 0px
}
.proceso{
    height:auto;
}
.scrollproc{
    display: block;
    margin: auto;
    width: 25%;
}
.siguientenivel {
    width: 100%;
    display: block;
    margin: auto;
}
.espaciopleca{
    margin-top: 50px;
}
.siguientenivel a {
    display: block;
    margin: 10px auto;
    width: max-content;
    padding: 10px 16px;
    background: white;
    font-size: 2rem;
    border-radius: 100%;
    border: 2px solid grey;
    color: grey;
}
.siguientenivel:after {
    content: "";
    position: absolute;
    bottom: 36px;
    left: 0;
    height: 2px;
    border-top: 0px solid black;
    z-index: -1;
    width: 100%;
    background: #adadad;
}
.medidacaja{
    margin-left:50px;
    margin-right:50px;
}
.medidatexto{
    margin-left:75px;
    margin-right:55px;
    text-align: justify;
    font-size: 16px;
}
.bordeproceso {
    border-left: 3px solid #5B3C64;

}
.bordeprocesoder {
    border-right: 3px solid #5B3C64;

}
.ubicbtn{
    margin-top: -60px;
    margin-bottom: 60px;
}
.imgproc {
    width: 70%;
}
.envolvente{
    border-left: 30px solid #5b3c64;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    margin-bottom: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 24px;
    font-weight: 700;
    color: #5b3c64;
}
.interlineadotest {
    margin-bottom: 30px;
}
.btninc{
    display: block;
    margin: auto;
    width: 100%;
/*    padding: 30px;*/
}
.bloqueben {
    min-height:500px;
    text-align: center;
    display: block;
    position: relative;
    margin-bottom: 30px;
}

.incaja{
    height: 300px;
}

.incaja_aprendiz{
    min-height: 270px;
}


.btn-docbecario{
    border: 1px solid #ffffff;
    background: #e43250;
    padding: 5px 15px;
    color: #ffffff;
    border-radius: 8px;
    cursor: pointer;  
    width: 50%;
}

.btn-docbecario:hover{
    border: 1px solid #e43250;
    background: #ffffff;
    padding: 5px 15px;
    color: #e43250;
    border-radius: 8px;
    cursor: pointer;     
}

.btn-docbecario:focus{
    outline: none;
}


@media all and (max-width: 1440px){
   .titintro {
        font-size: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .fondorosa{
        background: #e43250;
    }
    .testintro {
        width: 95%;
        font-size: 16px;
        padding-bottom: 20px;
    }

    .titulobold {
        font-size: 30px;
    }
    /*.incaja{
        height: 30px;
    }*/
}

@media screen and (max-width: 1367px) {
  .incaja_aprendiz{
    height: 310px;
    }
}


@media screen and (max-width: 768px) {
    .custom-box input + label {
        width: 170px;
        height: 170px;
    }
    img.gioconda {
    width: 0%;
    }
    .bloqueben_aprendiz {
        min-height: auto;
    }
    .llamadodeatencion {
        margin-bottom: 10px;
    }


    #banner {
        margin-top: 70px;
        position: relative;
        min-height: unset;
        top: 0px;
        margin-bottom: 0px;
        background-size: cover;
    }
    .bannerprincipal {
    background-image: url("../../publico/imagen/BAPR.2.jpg");

    }
    .cajaaprendiz{
        margin-top: 340px;
    }
    .bajatitulo{
        display: block;
        margin: auto;
        font-size: 30px;
        padding-top: 84px;
    }
    .contgeneral {
        display: block;
        margin: auto;
        text-align: center;
        padding-bottom: 20px;
        width: 100%;
    }
    .contprincipal {
        text-align: center;
        display: block;
        margin: auto;
        width: 100%;
        padding-top: 15PX;
        padding-bottom: 20px;
    }
    .titintro {
        display: block;
        margin: auto;
        float: none;
        font-size: 40px;
        width: 90%;
        
        padding-bottom: 0px;
    }
    .testintro {
        float: none;
        width: 90%;
        font-size: 16px;
        text-align: justify;
        display: block;
        margin: auto;
        padding-top: 20px;
        padding-bottom: 0px;
        
    }
    .cajageneral {
        text-align: center;
        padding-top: 30px;
        display: block;
        margin: auto;
        width: 100%;
    }
    .benobl {
        text-align: center;
        padding-top: 50px;
        padding: 10px;
        display: block;
        margin: auto;
        width: 100%;
    }
    .banprin{
        height: auto;
    }
    div#intro {
        padding-top: 0px;
    }
    .proceso {
        height: auto;
    }
    .titulobold {
        font-size: 25px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .medidatexto {
        text-align: justify;
        font-size: 16px;
    }
    .siguientenivel:after {
        bottom: 25px;
    }
    .ubicbtn {
        margin-top: -60px;
        margin-bottom: 60px;
    }
    .scrollproc {
        display: block;
        margin: auto;
        width: 100%;
    }
    .imggob {
        display: block;
        display: block;
        margin: auto;
        width: 40%;
        background: white;
        padding: 17px;
    }
    .imgproc {
        width: 100%;
        margin-top: 20px;
    }
    .btninc{
        display: block;
        margin: auto;
        width: 80%;
        padding: 20px;
    }
    .envolvente {
        margin-bottom: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .medidatexto{
        text-align: justify;
        font-size: 16px;
    }
    .bordediv {
        border-bottom: 3px solid #e43250;
    }
    .bordeproceso{
        border-left: none;
    }
    .bloqueben {
        display: block;
        position: relative;
        height: auto;
        min-height: unset;
        text-align: center;
        margin-bottom: 10px
    }
    .medidacaja{
        margin-left:0px;
        margin-right:0px;
    }
    .medidatexto {
        margin-left: 10px;
        margin-right: 10px;
        text-align: justify;
        font-size: 16px;
    }
    #imagenbannerapre {
        background: url("../../publico/imagen/FA3.jpg");
        background-position: left top;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #e43250;
}



@media screen and (max-width: 480px) {
    ul.listahome li::before {
    font-size: 20px;
}
    .listaben{
        font-size: 13px;
    }
    .forma-titulo{
        font-size: 24px;
        line-height: 1;
    }
    .custom-box input + label {
        width: 130px;
        height: 130px;
    }
    .incaja_aprendiz {
        min-height: 270px;
    }

    .titintro {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 0px;
    }
    .cajaaprendiz {
        margin-top: 155px;
    }
    s
    .testintro {
        font-size: 14px;
        padding-top: 10px
    }
    .col-md-6.col-xs-12.cajaaprendiz {
    padding-left: 0px;
    padding-right: 0px;
    }
    .llamadodeatencion {
        font-size: 14px;
    }

}








